'''
example name：Active buzzer
version：v1.0
date：2020.3
Author：01Studio
Forum: forum.01studio.org
'''
from gpiozero import Buzzer
import time

#IO16,low level make voice
beep = Buzzer(16,active_high=False)

while True:

    #Ringing
    beep.on() 
    time.sleep(1)
    beep.off()
    time.sleep(1)